html {
	background: #fffff; background-image: color: #000;
	border: 0;
	font-family: 'arial ce', arial;
	font-size: 13pt;
	margin: 0;
	padding: 0;border:0;
	text-align: left;
}
body {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}


h1 {color:#2d2d2d;font-weight:bold;font-size:14pt;margin:4px;}
h2 {color:#2d2d2d;font-weight:bold;font-size:14pt;margin:4px;}
img.ctverec {margin-right:5px}
img.right {border: thin rgb(35,35,35); margin:0 10px 0 0;}
table.ie {width:520px}
td.ie_120 {width:130px}
td.ie_200 {width:200px}

/* telo dokumentu */
#ods{font-size: 10pt;text-align: justify;margin: 30px 0 0 30px;width: 780px;min-height: 500px;}


#container {
  min-height: 800px;
	width: 968px;
	margin:0 auto;
  padding:0;
	background: #FFFFFF url('../img/layout/bg-main.png') repeat-y;
}
#subcontainer {
	width: 968px;
	margin:0 auto;
	padding:0;
	background:#FFFFFF url('../img/layout/bg-main.png') repeat-y;
}
	
#head {height:231px;margin:0 auto;background: url('../img/layout/modry-pruh.png')repeat-x;}
#head-pic {width:968;height:231px;margin:0px auto;position: absolute; left: 50%;margin-left: -484px;}
#head a {display:block;width:968px;height:231px;float:left;text-decoration:none;}

#foot {width:100%;clear:both;margin:0;padding:0;background-color:#092e63;text-align:center;color:#fff;line-height:20px;font-size:9pt;}
#foot a {color:#fff;}
#foot a:hover {text-decoration:none;}

.polozka {float:left;margin:0 8px 8px 0;width:199px;height:231px;}
.pol-top {width:179px;height:179px;padding:10px;background-color:#F8DEC7;text-align:center;}
.pol-bottom {width:199;height:32px;background:#E07527 url('../img/layout/pol-tl-bg.jpg') repeat-x;color:#fff;line-height:32px;font-size:11pt}
a.pol-nazev {display:block;float:left;margin:0 0 0 7px;text-align:left;color:#fff;text-decoration:none;font-weight:bold;}
.pol-cena {display:block;float:right;margin:0 7px 0 0;text-align:right;color:#fff;text-decoration:none;}

#content {width:882px;margin:0 auto;padding:0;text-align:left;}
#text-main {width:868px;margin:0 auto;padding:0;text-align:left;}
